[Version]
Release=1
InstallFolder=Seagull\Printer Drivers\Packages\2018.2.0_XT
BaseCab=xt#base_2018.2.0.0.cab
DriverCab=xt#tsc_2018.2.0.0.cab
BaseDdz=xt#base_2018.2.0.0.ddz
DriverDdz=xt#tsc_2018.2.0.0.ddz
DriverHelp=tscXTenu_2018.2.0.0.chm
DriverSettings=Defaults[XT]_2018.2.0.0.sds

